<?php
include("../php/config.php");
$data = array();
$contador=0;
$tr="";
$id_venta = $_GET["id_venta"];
$sql = mysql_query("select * from detalle_venta where folio='$id_venta'") or die(mysqli_error($con));
while($r = mysql_fetch_array($sql)){
	$codigo = $r["codigo"];
	$cantidad = $r["cantidad"];
	buscar($codigo, $cantidad);
	
}

function buscar($codigo, $cantidad){
	global $contador;
	global $tr;
$sql2 = mysql_query("select * from inventario where codigo='$codigo' and tipo='fisico' and cantidad<'$cantidad'") or die(mysqli_error($con));
while($r2 = mysql_fetch_array($sql2)){

	
$tr.=$r2["descripcion"]."<br><span class'text-danger'> Solo quedan:(".$r2['cantidad'].")</span><br>-----------------------<br>";
$contador++;

}
}
$data["contenido"]=$tr;
$data["contador"]=$contador;

echo json_encode($data);
?>
